# Convenience function to add a markdown description to a data.frame

Source: `R/radiant.R`
`add_description.Rd`

Convenience function to add a markdown description to a data.frame

    add_description(df, md = "", path = "")

## Arguments

df

  A data.frame or tibble

md

  Data description in markdown format

path

  Path to a text file with the data description in markdown format

## See also

See also `register`

## Examples

    if (interactive()) {
      mt <- mtcars |> add_description(md = "# MTCARS\n\nThis data.frame contains information on ...")
      describe(mt)
    }